## golang-github-hashicorp-uuid 0.0~git20160218.0.6994546

=== debian/changelog ===
golang-github-hashicorp-uuid (0.0~git20160218.0.6994546-1) unstable; urgency=medium

  * Initial release (Closes: #816816).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 00:37:56 +1100
