=== debian/control ===
Source: golang-github-hashicorp-uuid
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/hashicorp/uuid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-uuid.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-uuid.git
XS-Go-Import-Path: github.com/hashicorp/uuid

Package: golang-github-hashicorp-uuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: UUID generation using purely high quality random bytes
 Generates UUID-format strings using purely high quality random bytes.
