=== debian/control ===
Source: golang-github-hashicorp-uuid
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/hashicorp/uuid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-uuid.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-uuid.git
XS-Go-Import-Path: github.com/hashicorp/uuid
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-uuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: UUID generation using purely high quality random bytes
 Generates UUID-format strings using purely high quality random bytes.
